Addon requirements
 Share
The version of the browser you are using is no longer supported. Please upgrade to a supported browser.Dismiss

 
View only
 
 
ABCDEFGHIJKLMNOPQRST
1
1201self
2
955tabs
3
614widget
4
450page-mod
5
404panel
6
373request
8
314simple-storage
9
294context-menu
10
178notifications
11
122preferences-service
12
120window-utils
13
116url
14
115main
15
106selection
16
104timers
17
101simple-prefs
19
91traceback
20
89unload
21
77hotkeys
22
72clipboard
23
66windows
24
62page-worker
25
62timer
30
36xhr
31
31observer-service
32
29private-browsing
33
24l10n
34
22passwords
35
21events
36
19match-pattern
37
18tab-browser
38
16file
42
12xul-app
43
11api-utils
68
5runtime
96
4base64
107
4xpcom
108
4traits
114
4hidden-frame
126
4keyboard/utils****
143
3@loader
171
2system
218
2collection
235
2querystring
259
2addon-page
304
1tabs/utils***
391
1text-streams
409
1app-strings
466
1dom/events***
469
1window/utils****
470
1tabs/tab.js****
488
1memory
499
1light-traits
611
1environment
678
1utils/data
708
1test/assert***
741
?array
742
?baseNo longer exists
743
?cortex----
744
745
746
747
748
749
750
751
752
753
754
755
756
757
758
759
760
Loading...
Main menu